Neue MapProxy Version 1.8.0 veröffentlicht

Wir freuen uns das Release der neuen MapProxy Version bekanntzugeben. Die neue Version steht unter http://pypi.python.org/pypi/MapProxy zum Download bereit.

Python 3 & MapProxy 2.0

Die wohl wichtigste Änderung in der neuen Version ist die Unterstützung von Python 3. MapProxy 1.8 unterstützt nun offiziell Python in den Versionen 2.7, 3.3 und 3.4. MapProxy ist auch aktuell noch mit Python 2.6 lauffähig. Diese Python Version wird aber nicht mehr offiziell unterstützt und bei zukünftigen Entwicklungen nicht mehr berücksichtigt.

Zudem haben wir bereits einige Änderungen in Richtung MapProxy 2 vorgenommen. Da sich die Konfiguration in dieser Version an einigen Stellen ändern wird, werden jetzt bereits Hinweise auf diese Änderungen ausgegeben.

Ausführliche Details finden Sie in unserem englischsprachigen MapProxy-Blog.

Weiterführende Links